.hero.large h1 div {
	display: block;
}
.hero.large h1 div:after {
	content: '';
	display: inline-block;
	width: 4px;
	height: 50px;
	top: 9px;
	left: 8px;
	background-color: #fff;
	position: relative;
	-webkit-animation: typing 1s infinite;
	-moz-animation: typing 1s infinite;
	animation: typing 1s infinite;
}

@-webkit-keyframes typing {
	0% {opacity: 0;}
	50% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes typing {
	0% {opacity: 0;}
	50% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes typing {
	0% {opacity: 0;}
	50% {opacity: 1;}
	100% {opacity: 0;}
}

section:nth-of-type(1) .container {
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	max-width: 1000px;
}
section:nth-of-type(1) h4 {
	margin-bottom: 50px;
}
section:nth-of-type(1) .row {
	align-items: center;
	margin-bottom: 30px;
}
section:nth-of-type(1) .col-sm-3 {
	margin-bottom: 25px;
}
section:nth-of-type(1) .col-sm-3 > * {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
section:nth-of-type(1) .col-sm-3 img {
	width: 43px;
	margin-right: 10px;
}
section:nth-of-type(1) p {
	color: #696969;
}
section:nth-of-type(1) p:last-of-type {
	margin-bottom: 30px;
}
@media screen and (max-width: 897px) and (min-width: 576px) {
	section:nth-of-type(1) .col-sm-3 img {
		display: block;
		margin: 0 auto 10px;
		height: 50px;
		object-fit: contain;
	}
}
@media screen and (max-width: 575px) {
	section:nth-of-type(1) .row {
		display: block;
	}
	section:nth-of-type(1) .col-sm-3 {
		max-width: 250px;
		margin: 0 auto 40px;
		text-align: left;
	}
	section:nth-of-type(1) .col-sm-3 img {
		margin-right: 20px;
	}
}

section:nth-of-type(2) {
	padding-top: 80px;
	padding-bottom: calc(8vw + 80px);
	background-color: #f5f5f5;
}
section:nth-of-type(2) > .container {
	max-width: 960px;
}
section:nth-of-type(2) h4 {
	margin-bottom: 50px;
}

section:nth-of-type(3) {
	padding-top: 30px;
	padding-bottom: 0px;
	color: #fff;
	margin-top: -7vw;
	background: #0059B4;
	background: -moz-linear-gradient(left, #0059B4 0%, #112020 100%, #112020 100%);
	background: -webkit-linear-gradient(left, #0059B4 0%,#112020 100%,#112020 100%);
	background: linear-gradient(to right, #0059B4 0%,#112020 100%,#112020 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0059B4', endColorstr='#112020',GradientType=1 );
	-webkit-transform: skewY(-5deg);
	-moz-transform: skewY(-5deg);
	-ms-transform: skewY(-5deg);
	transform: skewY(-5deg);
}
section:nth-of-type(3) > .container {
	-webkit-transform: skewY(5deg);
	-moz-transform: skewY(5deg);
	-ms-transform: skewY(5deg);
	transform: skewY(5deg);
	padding-top: 50px;
	padding-bottom: 50px;
	max-width: 1140px;
}
section:nth-of-type(3) h4 {
	color: #fff;
	margin-bottom: 100px;
}
section:nth-of-type(3) ul {
	list-style: none;
	padding-left: 0;
}
section:nth-of-type(3) ul li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-left: 50px;
	width: calc(100% / 3);
	padding-right: 8%;
	margin-right: -4px;
	margin-bottom: 50px;
}
section:nth-of-type(3) ul li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	width: 40px;
	height: 40px;
	background-image: url('../images/icons/tick-white.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
section:nth-of-type(3) ul li strong {
	font-size: 18px;
}
@media screen and (max-width: 1030px) {
	section:nth-of-type(3) ul li {
		padding-right: 3%;
	}
}
@media screen and (max-width: 870px) {
	section:nth-of-type(3) ul li {
		width: 50%;
	}
}
@media screen and (max-width: 600px) {
	section:nth-of-type(3) {
		padding-top: 20px;
		padding-bottom: 0;
	}
	section:nth-of-type(3) > .container {
		padding-bottom: 10px;
	}
	section:nth-of-type(3) h4 {
		margin-bottom: 50px;
	}
	section:nth-of-type(3) ul li {
		width: 100%;
		padding-right: 0;
	}
}

section:nth-of-type(4) {
	padding-top: 100px;
	padding-bottom: 100px;
}
section:nth-of-type(4) > .container {
	max-width: 1140px;
}
section:nth-of-type(4) > .container:first-of-type {
	border-bottom: 2px solid #f5f5f5;
	padding-bottom: 100px;
	margin-bottom: 100px;
}
section:nth-of-type(4) h4 {
	margin-bottom: 15px;
}
section:nth-of-type(4) h6 {
	margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
	section:nth-of-type(4) > .container:first-of-type {
		padding-bottom: 60px;
		margin-bottom: 60px;
	}
}
section:nth-of-type(5) {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #f5f5f5;
}
section:nth-of-type(5) > .container {
	max-width: 1140px;
}
section:nth-of-type(5) h4 {
	margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
	section:nth-of-type(5) {
		padding-top: 50px;
		padding-bottom: 40px;
	}
	section:nth-of-type(5) h4 {
		margin-bottom: 50px;
	}
}
section:nth-of-type(6) {
	padding-top: 100px;
	padding-bottom: 80px;
}
section:nth-of-type(6) > .container {
	max-width: 800px;
}
section:nth-of-type(6) h4 {
	margin-bottom: 50px;
}
section:nth-of-type(6) p {
	color: #696969;
}
@media screen and (max-width: 768px) {
	section:nth-of-type(6) {
		padding-top: 60px;
		padding-bottom: 40px;
	}
}
.testimonials {
	position: relative;
	border: 3px solid #57B548;
	border-radius: 5px;
	max-width: 590px;
	margin: 0 auto;
	padding: 50px 30px 30px 70px;
	background-image: url('../images/icons/speechmark-icon.png');
	background-size: 81px auto;
	background-repeat: no-repeat;
	background-position: top 30px left 95px;
}
.testimonials:before,
.testimonials:after {
	content: '';
	display: block;
	position: absolute;
	left: calc(50% - 40px);
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
}
.testimonials:before {
	top: 100%;
	border-top: 20px solid #57B548;
}
.testimonials:after {
	top: calc(100% - 3px);
	border-top: 20px solid #fff;
}
.testimonials .owl-stage-outer {
	overflow: hidden;
}
.testimonials .owl-item {
	display: inline-block;
	vertical-align: top;
}
.testimonials .item {
	position: relative;
	color: #696969;
	padding: 0 55px;
}
.testimonials .item span {
	font-weight: 600;
}
.testimonials .owl-dots {
	position: absolute;
	top: calc(100% + 35px);
	left: calc(50% - 100px);
	width: 200px;
	text-align: center;
}
.testimonials .owl-dots .owl-dot {
	display: inline-block;
	margin-right: 10px;
	opacity: 0.5;
}
.testimonials .owl-dots .owl-dot.active {
	opacity: 1;
}
.testimonials .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.testimonials .owl-dots .owl-dot span {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #57B548;
}
@media screen and (max-width: 600px) {
	.testimonials {
		padding: 50px;
		background-position: top 30px left 15px;
	}
	.testimonials .item {
		padding: 0;
	}
}

.cards {
	max-width: 790px;
	margin: 0 auto;
}
.cards .col-md-4 {
	padding: 7px;
	display: flex;
}
.cards .card {
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.05);
	text-align: center;
	padding: 25px 25px 15px;
	height: 100%;
	border: 0;
	max-width: 250px;
	margin: 0 auto;
	align-items: center;
	justify-content: center;
}
.cards .card .icon {
	width: 71px;
	margin: 0 auto 10px;
}
.cards a {
	display: block;
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	width: 100%;
}
.cards a:hover {
	text-decoration: none;
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}
.blogs .card {
	display: block;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.05);
	border: 0;
	margin-bottom: 20px;
}
.blogs .card .image {
	position: relative;
	padding-top: 71%;
}
.blogs .card .inner {
	padding: 20px;
}
.blogs .card span {
	display: block;
	color: #0059B4;
	margin-bottom: 0.5rem;
}
.blogs .card p {
	color: #696969;
}

.Home .calculator .range-wrapper input[type=range]{
    background-color: #4C606D;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4C606D), color-stop(100%, #4C606D));
    background-image: -webkit-linear-gradient(#4C606D, #4C606D);
    background-image: -moz-linear-gradient(#4C606D, #4C606D);
    background-image: -o-linear-gradient(#4C606D, #4C606D);
    background-image: linear-gradient(#4C606D, #4C606D);
}

@media screen and (min-width: 768px) {
	.blogs .card {
		height: 100%;
	}
}
.about-image{
	
}
